<?php

namespace App\Livewire;

use Livewire\Component;

class Header extends Component
{

    public function selectPage($page)
    {
        $this->dispatch('navigate-to-page', page: $page);
    }
    public function render()
    {
        return view('livewire.header.header');
    }
}
